objects
{
  bigagip
  {
    file=bigagip.dof
    flags=0
  }
  blbd
  {
    file=blbd.dof
    flags=0
  }
  blbd01
  {
    file=blbd01.dof
    flags=0
  }
  blbd31
  {
    file=blbd31.dof
    flags=0
  }
  blbd42
  {
    file=blbd42.dof
    flags=0
  }
  blbd43
  {
    file=blbd43.dof
    flags=0
  }
  blbd45
  {
    file=blbd45.dof
    flags=0
  }
  blbd46
  {
    file=blbd46.dof
    flags=0
  }
  blbd50
  {
    file=blbd50.dof
    flags=0
  }
  blbd56
  {
    file=blbd56.dof
    flags=0
  }
  blbd70
  {
    file=blbd70.dof
    flags=0
  }
  blbd71
  {
    file=blbd71.dof
    flags=0
  }
  blbd75
  {
    file=blbd75.dof
    flags=0
  }
  blbd76
  {
    file=blbd76.dof
    flags=0
  }
  brdg99
  {
    file=brdg99.dof
    flags=0
  }
  brdslogo
  {
    file=brdslogo.dof
    flags=0
  }
  brghtbuild01
  {
    file=brghtbuild01.dof
    flags=0
  }
  brgthwall
  {
    file=brgthwall.dof
    flags=0
  }
  bstoneb
  {
    file=bstoneb.dof
    flags=0
  }
  btreea01
  {
    file=btreea01.dof
    flags=0
  }
  btreea02
  {
    file=btreea02.dof
    flags=0
  }
  btreea03
  {
    file=btreea03.dof
    flags=0
  }
  btreeb01
  {
    file=btreeb01.dof
    flags=0
  }
  btreeb02
  {
    file=btreeb02.dof
    flags=0
  }
  btreeb03
  {
    file=btreeb03.dof
    flags=0
  }
  btreeb04
  {
    file=btreeb04.dof
    flags=0
  }
  btreeb05
  {
    file=btreeb05.dof
    flags=0
  }
  build96
  {
    file=build96.dof
    flags=0
  }
  build97
  {
    file=build97.dof
    flags=0
  }
  build98
  {
    file=build98.dof
    flags=0
  }
  build99
  {
    file=build99.dof
    flags=0
  }
  bushwall06
  {
    file=bushwall06.dof
    flags=0
  }
  bushwall07
  {
    file=bushwall07.dof
    flags=0
  }
  clouds
  {
    file=clouds.dof
    flags=73
  }
  crane01
  {
    file=crane01.dof
    flags=0
  }
  crane04
  {
    file=crane04.dof
    flags=0
  }
  crane13
  {
    file=crane13.dof
    flags=0
  }
  crane15
  {
    file=crane15.dof
    flags=0
  }
  crane16
  {
    file=crane16.dof
    flags=0
  }
  crane17
  {
    file=crane17.dof
    flags=0
  }
  crane18
  {
    file=crane18.dof
    flags=0
  }
  crane19
  {
    file=crane19.dof
    flags=0
  }
  crane20
  {
    file=crane20.dof
    flags=0
  }
  dtobrdg
  {
    file=dtobrdg.dof
    flags=0
  }
  flag02
  {
    file=flag02.dof
    flags=0
  }
  fnce
  {
    file=fnce.dof
    flags=0
  }
  fnce01
  {
    file=fnce01.dof
    flags=0
  }
  fnce02
  {
    file=fnce02.dof
    flags=0
  }
  fnce03
  {
    file=fnce03.dof
    flags=0
  }
  fnce04
  {
    file=fnce04.dof
    flags=0
  }
  fnce05
  {
    file=fnce05.dof
    flags=0
  }
  fnce06
  {
    file=fnce06.dof
    flags=0
  }
  fnce07
  {
    file=fnce07.dof
    flags=0
  }
  fnce08
  {
    file=fnce08.dof
    flags=0
  }
  fnce09
  {
    file=fnce09.dof
    flags=0
  }
  fnce10
  {
    file=fnce10.dof
    flags=0
  }
  fnce11
  {
    file=fnce11.dof
    flags=0
  }
  fnce12
  {
    file=fnce12.dof
    flags=0
  }
  fnce13
  {
    file=fnce13.dof
    flags=0
  }
  fnce14
  {
    file=fnce14.dof
    flags=0
  }
  fnce15
  {
    file=fnce15.dof
    flags=0
  }
  fnce16
  {
    file=fnce16.dof
    flags=0
  }
  fnce17
  {
    file=fnce17.dof
    flags=0
  }
  fnce18
  {
    file=fnce18.dof
    flags=0
  }
  fnce19
  {
    file=fnce19.dof
    flags=0
  }
  fnce20
  {
    file=fnce20.dof
    flags=0
  }
  fnce21
  {
    file=fnce21.dof
    flags=0
  }
  fnce22
  {
    file=fnce22.dof
    flags=0
  }
  fnce23
  {
    file=fnce23.dof
    flags=0
  }
  fnce24
  {
    file=fnce24.dof
    flags=0
  }
  fnce25
  {
    file=fnce25.dof
    flags=0
  }
  fnce26
  {
    file=fnce26.dof
    flags=0
  }
  fnce27
  {
    file=fnce27.dof
    flags=0
  }
  fnce28
  {
    file=fnce28.dof
    flags=0
  }
  fnce29
  {
    file=fnce29.dof
    flags=0
  }
  fnce30
  {
    file=fnce30.dof
    flags=0
  }
  fnce31
  {
    file=fnce31.dof
    flags=0
  }
  fnce32
  {
    file=fnce32.dof
    flags=0
  }
  fnce33
  {
    file=fnce33.dof
    flags=0
  }
  fnce34
  {
    file=fnce34.dof
    flags=0
  }
  fnce35
  {
    file=fnce35.dof
    flags=0
  }
  fnce36
  {
    file=fnce36.dof
    flags=0
  }
  fnce37
  {
    file=fnce37.dof
    flags=0
  }
  fnce38
  {
    file=fnce38.dof
    flags=0
  }
  fnce39
  {
    file=fnce39.dof
    flags=0
  }
  fnce40
  {
    file=fnce40.dof
    flags=0
  }
  fnce41
  {
    file=fnce41.dof
    flags=0
  }
  fnce43
  {
    file=fnce43.dof
    flags=0
  }
  fostbrd
  {
    file=fostbrd.dof
    flags=0
  }
  fostbrd01
  {
    file=fostbrd01.dof
    flags=0
  }
  foster
  {
    file=foster.dof
    flags=0
  }
  foster01
  {
    file=foster01.dof
    flags=0
  }
  foster02
  {
    file=foster02.dof
    flags=0
  }
  foster03
  {
    file=foster03.dof
    flags=0
  }
  foster04
  {
    file=foster04.dof
    flags=0
  }
  foster05
  {
    file=foster05.dof
    flags=0
  }
  gsb102
  {
    file=gsb102.dof
    flags=0
  }
  gsb106
  {
    file=gsb106.dof
    flags=0
  }
  gsb107
  {
    file=gsb107.dof
    flags=0
  }
  gsb108
  {
    file=gsb108.dof
    flags=0
  }
  gsb115
  {
    file=gsb115.dof
    flags=0
  }
  gsb129
  {
    file=gsb129.dof
    flags=0
  }
  gsb131
  {
    file=gsb131.dof
    flags=0
  }
  gsb144
  {
    file=gsb144.dof
    flags=0
  }
  gsb145
  {
    file=gsb145.dof
    flags=0
  }
  gsb146
  {
    file=gsb146.dof
    flags=0
  }
  gsb17
  {
    file=gsb17.dof
    flags=0
  }
  gsb24
  {
    file=gsb24.dof
    flags=0
  }
  gsb58
  {
    file=gsb58.dof
    flags=0
  }
  gsb62
  {
    file=gsb62.dof
    flags=0
  }
  gsb65
  {
    file=gsb65.dof
    flags=0
  }
  gsb74
  {
    file=gsb74.dof
    flags=0
  }
  gsb75
  {
    file=gsb75.dof
    flags=0
  }
  gsb76
  {
    file=gsb76.dof
    flags=0
  }
  gsb78
  {
    file=gsb78.dof
    flags=0
  }
  gsb85
  {
    file=gsb85.dof
    flags=0
  }
  gsb88
  {
    file=gsb88.dof
    flags=0
  }
  gsb95
  {
    file=gsb95.dof
    flags=0
  }
  gsb98
  {
    file=gsb98.dof
    flags=0
  }
  gsbars02
  {
    file=gsbars02.dof
    flags=0
  }
  gsbars03
  {
    file=gsbars03.dof
    flags=0
  }
  gsbars04
  {
    file=gsbars04.dof
    flags=0
  }
  gscvb01
  {
    file=gscvb01.dof
    flags=0
  }
  gscvc
  {
    file=gscvc.dof
    flags=0
  }
  gsp14
  {
    file=gsp14.dof
    flags=0
  }
  gspole01
  {
    file=gspole01.dof
    flags=0
  }
  gspole02
  {
    file=gspole02.dof
    flags=0
  }
  gsppl71
  {
    file=gsppl71.dof
    flags=0
  }
  gsr120
  {
    file=gsr120.dof
    flags=0
  }
  gsr169
  {
    file=gsr169.dof
    flags=0
  }
  gsr170
  {
    file=gsr170.dof
    flags=0
  }
  gsr62
  {
    file=gsr62.dof
    flags=0
  }
  gss33
  {
    file=gss33.dof
    flags=0
  }
  gss51
  {
    file=gss51.dof
    flags=0
  }
  gssidea
  {
    file=gssidea.dof
    flags=0
  }
  gssideb07
  {
    file=gssideb07.dof
    flags=0
  }
  gssideb08
  {
    file=gssideb08.dof
    flags=0
  }
  jumbo02
  {
    file=jumbo02.dof
    flags=0
  }
  jumbo03
  {
    file=jumbo03.dof
    flags=0
  }
  jumbo04
  {
    file=jumbo04.dof
    flags=0
  }
  jumbo05
  {
    file=jumbo05.dof
    flags=0
  }
  jumbo06
  {
    file=jumbo06.dof
    flags=0
  }
  jumbo07
  {
    file=jumbo07.dof
    flags=0
  }
  light
  {
    file=light.dof
    flags=0
  }
  light01
  {
    file=light01.dof
    flags=0
  }
  light02
  {
    file=light02.dof
    flags=0
  }
  light03
  {
    file=light03.dof
    flags=0
  }
  logocap
  {
    file=logocap.dof
    flags=0
  }
  logoover
  {
    file=logoover.dof
    flags=0
  }
  medtent
  {
    file=medtent.dof
    flags=0
  }
  ncran01
  {
    file=ncran01.dof
    flags=0
  }
  object02
  {
    file=object02.dof
    flags=0
  }
  object03
  {
    file=object03.dof
    flags=0
  }
  object04
  {
    file=object04.dof
    flags=0
  }
  object05
  {
    file=object05.dof
    flags=0
  }
  object06
  {
    file=object06.dof
    flags=0
  }
  object08
  {
    file=object08.dof
    flags=0
  }
  object14
  {
    file=object14.dof
    flags=0
  }
  overbrdg
  {
    file=overbrdg.dof
    flags=0
  }
  pfnce01
  {
    file=pfnce01.dof
    flags=0
  }
  pfnce02
  {
    file=pfnce02.dof
    flags=0
  }
  pfnce03
  {
    file=pfnce03.dof
    flags=0
  }
  pfnce04
  {
    file=pfnce04.dof
    flags=0
  }
  pgrid
  {
    file=pgrid.dof
    flags=0
  }
  pit
  {
    file=pit.dof
    flags=6
  }
  pit01
  {
    file=pit01.dof
    flags=6
  }
  pit02
  {
    file=pit02.dof
    flags=6
  }
  pit03
  {
    file=pit03.dof
    flags=6
  }
  pit04
  {
    file=pit04.dof
    flags=6
  }
  pit05
  {
    file=pit05.dof
    flags=6
  }
  pit06
  {
    file=pit06.dof
    flags=6
  }
  pit07
  {
    file=pit07.dof
    flags=6
  }
  pitdtl01
  {
    file=pitdtl01.dof
    flags=6
  }
  pitdtl02
  {
    file=pitdtl02.dof
    flags=6
  }
  pithd01
  {
    file=pithd01.dof
    flags=6
  }
  pitsida
  {
    file=pitsida.dof
    flags=6
  }
  pitsign
  {
    file=pitsign.dof
    flags=6
  }
  pod01
  {
    file=pod01.dof
    flags=0
  }
  ppl
  {
    file=ppl.dof
    flags=0
  }
  ppl01
  {
    file=ppl01.dof
    flags=0
  }
  ppl02
  {
    file=ppl02.dof
    flags=0
  }
  ppl03
  {
    file=ppl03.dof
    flags=0
  }
  ppl04
  {
    file=ppl04.dof
    flags=0
  }
  ppl05
  {
    file=ppl05.dof
    flags=0
  }
  ppl06
  {
    file=ppl06.dof
    flags=0
  }
  ppl07
  {
    file=ppl07.dof
    flags=0
  }
  ppl08
  {
    file=ppl08.dof
    flags=0
  }
  ppl09
  {
    file=ppl09.dof
    flags=0
  }
  ppl10
  {
    file=ppl10.dof
    flags=0
  }
  ppl100
  {
    file=ppl100.dof
    flags=0
  }
  ppl101
  {
    file=ppl101.dof
    flags=0
  }
  ppl102
  {
    file=ppl102.dof
    flags=0
  }
  ppl103
  {
    file=ppl103.dof
    flags=0
  }
  ppl105
  {
    file=ppl105.dof
    flags=0
  }
  ppl106
  {
    file=ppl106.dof
    flags=0
  }
  ppl107
  {
    file=ppl107.dof
    flags=0
  }
  ppl108
  {
    file=ppl108.dof
    flags=0
  }
  ppl109
  {
    file=ppl109.dof
    flags=0
  }
  ppl11
  {
    file=ppl11.dof
    flags=0
  }
  ppl110
  {
    file=ppl110.dof
    flags=0
  }
  ppl111
  {
    file=ppl111.dof
    flags=0
  }
  ppl113
  {
    file=ppl113.dof
    flags=0
  }
  ppl114
  {
    file=ppl114.dof
    flags=0
  }
  ppl115
  {
    file=ppl115.dof
    flags=0
  }
  ppl116
  {
    file=ppl116.dof
    flags=0
  }
  ppl118
  {
    file=ppl118.dof
    flags=0
  }
  ppl119
  {
    file=ppl119.dof
    flags=0
  }
  ppl12
  {
    file=ppl12.dof
    flags=0
  }
  ppl121
  {
    file=ppl121.dof
    flags=0
  }
  ppl122
  {
    file=ppl122.dof
    flags=0
  }
  ppl123
  {
    file=ppl123.dof
    flags=0
  }
  ppl124
  {
    file=ppl124.dof
    flags=0
  }
  ppl125
  {
    file=ppl125.dof
    flags=0
  }
  ppl126
  {
    file=ppl126.dof
    flags=0
  }
  ppl127
  {
    file=ppl127.dof
    flags=0
  }
  ppl13
  {
    file=ppl13.dof
    flags=0
  }
  ppl130
  {
    file=ppl130.dof
    flags=0
  }
  ppl14
  {
    file=ppl14.dof
    flags=0
  }
  ppl15
  {
    file=ppl15.dof
    flags=0
  }
  ppl16
  {
    file=ppl16.dof
    flags=0
  }
  ppl17
  {
    file=ppl17.dof
    flags=0
  }
  ppl18
  {
    file=ppl18.dof
    flags=0
  }
  ppl19
  {
    file=ppl19.dof
    flags=0
  }
  ppl20
  {
    file=ppl20.dof
    flags=0
  }
  ppl21
  {
    file=ppl21.dof
    flags=0
  }
  ppl22
  {
    file=ppl22.dof
    flags=0
  }
  ppl23
  {
    file=ppl23.dof
    flags=0
  }
  ppl24
  {
    file=ppl24.dof
    flags=0
  }
  ppl25
  {
    file=ppl25.dof
    flags=0
  }
  ppl26
  {
    file=ppl26.dof
    flags=0
  }
  ppl27
  {
    file=ppl27.dof
    flags=0
  }
  ppl28
  {
    file=ppl28.dof
    flags=0
  }
  ppl29
  {
    file=ppl29.dof
    flags=0
  }
  ppl30
  {
    file=ppl30.dof
    flags=0
  }
  ppl31
  {
    file=ppl31.dof
    flags=0
  }
  ppl32
  {
    file=ppl32.dof
    flags=0
  }
  ppl33
  {
    file=ppl33.dof
    flags=0
  }
  ppl34
  {
    file=ppl34.dof
    flags=0
  }
  ppl35
  {
    file=ppl35.dof
    flags=0
  }
  ppl36
  {
    file=ppl36.dof
    flags=0
  }
  ppl37
  {
    file=ppl37.dof
    flags=0
  }
  ppl38
  {
    file=ppl38.dof
    flags=0
  }
  ppl39
  {
    file=ppl39.dof
    flags=0
  }
  ppl40
  {
    file=ppl40.dof
    flags=0
  }
  ppl41
  {
    file=ppl41.dof
    flags=0
  }
  ppl42
  {
    file=ppl42.dof
    flags=0
  }
  ppl43
  {
    file=ppl43.dof
    flags=0
  }
  ppl44
  {
    file=ppl44.dof
    flags=0
  }
  ppl45
  {
    file=ppl45.dof
    flags=0
  }
  ppl46
  {
    file=ppl46.dof
    flags=0
  }
  ppl47
  {
    file=ppl47.dof
    flags=0
  }
  ppl48
  {
    file=ppl48.dof
    flags=0
  }
  ppl49
  {
    file=ppl49.dof
    flags=0
  }
  ppl50
  {
    file=ppl50.dof
    flags=0
  }
  ppl51
  {
    file=ppl51.dof
    flags=0
  }
  ppl52
  {
    file=ppl52.dof
    flags=0
  }
  ppl53
  {
    file=ppl53.dof
    flags=0
  }
  ppl54
  {
    file=ppl54.dof
    flags=0
  }
  ppl55
  {
    file=ppl55.dof
    flags=0
  }
  ppl56
  {
    file=ppl56.dof
    flags=0
  }
  ppl57
  {
    file=ppl57.dof
    flags=0
  }
  ppl58
  {
    file=ppl58.dof
    flags=0
  }
  ppl59
  {
    file=ppl59.dof
    flags=0
  }
  ppl60
  {
    file=ppl60.dof
    flags=0
  }
  ppl61
  {
    file=ppl61.dof
    flags=0
  }
  ppl88
  {
    file=ppl88.dof
    flags=0
  }
  ppl98
  {
    file=ppl98.dof
    flags=0
  }
  ppl99
  {
    file=ppl99.dof
    flags=0
  }
  ptlit01
  {
    file=ptlit01.dof
    flags=0
  }
  ptlit02
  {
    file=ptlit02.dof
    flags=0
  }
  ptlnbd01
  {
    file=ptlnbd01.dof
    flags=6
  }
  ptlnbd02
  {
    file=ptlnbd02.dof
    flags=6
  }
  sector02
  {
    file=sector02.dof
    flags=0
  }
  sector03
  {
    file=sector03.dof
    flags=0
  }
  sector04
  {
    file=sector04.dof
    flags=0
  }
  sector1
  {
    file=sector1.dof
    flags=0
  }
  sfline
  {
    file=sfline.dof
    flags=0
  }
  shad
  {
    file=shad.dof
    flags=0
  }
  shad01
  {
    file=shad01.dof
    flags=0
  }
  shad02
  {
    file=shad02.dof
    flags=0
  }
  shad03
  {
    file=shad03.dof
    flags=0
  }
  shad04
  {
    file=shad04.dof
    flags=0
  }
  shad06
  {
    file=shad06.dof
    flags=0
  }
  shad07
  {
    file=shad07.dof
    flags=0
  }
  shad08
  {
    file=shad08.dof
    flags=0
  }
  shad09
  {
    file=shad09.dof
    flags=0
  }
  shad10
  {
    file=shad10.dof
    flags=0
  }
  shad11
  {
    file=shad11.dof
    flags=0
  }
  shad12
  {
    file=shad12.dof
    flags=0
  }
  shad13
  {
    file=shad13.dof
    flags=0
  }
  shad14
  {
    file=shad14.dof
    flags=0
  }
  shad15
  {
    file=shad15.dof
    flags=0
  }
  shad16
  {
    file=shad16.dof
    flags=0
  }
  shad17
  {
    file=shad17.dof
    flags=0
  }
  shad18
  {
    file=shad18.dof
    flags=0
  }
  shad19
  {
    file=shad19.dof
    flags=0
  }
  shad20
  {
    file=shad20.dof
    flags=0
  }
  shad21
  {
    file=shad21.dof
    flags=0
  }
  shad22
  {
    file=shad22.dof
    flags=0
  }
  shad25
  {
    file=shad25.dof
    flags=0
  }
  shad26
  {
    file=shad26.dof
    flags=0
  }
  shad27
  {
    file=shad27.dof
    flags=0
  }
  shad28
  {
    file=shad28.dof
    flags=0
  }
  shad29
  {
    file=shad29.dof
    flags=0
  }
  shad30
  {
    file=shad30.dof
    flags=0
  }
  shad31
  {
    file=shad31.dof
    flags=0
  }
  shad33
  {
    file=shad33.dof
    flags=0
  }
  shad34
  {
    file=shad34.dof
    flags=0
  }
  shad35
  {
    file=shad35.dof
    flags=0
  }
  shad36
  {
    file=shad36.dof
    flags=0
  }
  shad37
  {
    file=shad37.dof
    flags=0
  }
  shad38
  {
    file=shad38.dof
    flags=0
  }
  shad40
  {
    file=shad40.dof
    flags=0
  }
  shad42
  {
    file=shad42.dof
    flags=0
  }
  sign
  {
    file=sign.dof
    flags=0
  }
  signs10
  {
    file=signs10.dof
    flags=0
  }
  signs12
  {
    file=signs12.dof
    flags=0
  }
  signs14
  {
    file=signs14.dof
    flags=0
  }
  signs16
  {
    file=signs16.dof
    flags=0
  }
  signs18
  {
    file=signs18.dof
    flags=0
  }
  signs19
  {
    file=signs19.dof
    flags=0
  }
  spkr01
  {
    file=spkr01.dof
    flags=0
  }
  spkr100
  {
    file=spkr100.dof
    flags=0
  }
  spkr112
  {
    file=spkr112.dof
    flags=0
  }
  spkr114
  {
    file=spkr114.dof
    flags=0
  }
  spkr12
  {
    file=spkr12.dof
    flags=0
  }
  spkr125
  {
    file=spkr125.dof
    flags=0
  }
  spkr134
  {
    file=spkr134.dof
    flags=0
  }
  spkr145
  {
    file=spkr145.dof
    flags=0
  }
  spkr150
  {
    file=spkr150.dof
    flags=0
  }
  spkr155
  {
    file=spkr155.dof
    flags=0
  }
  spkr163
  {
    file=spkr163.dof
    flags=0
  }
  spkr169
  {
    file=spkr169.dof
    flags=0
  }
  spkr17
  {
    file=spkr17.dof
    flags=0
  }
  spkr173
  {
    file=spkr173.dof
    flags=0
  }
  spkr39
  {
    file=spkr39.dof
    flags=0
  }
  spkr42
  {
    file=spkr42.dof
    flags=0
  }
  spkr48
  {
    file=spkr48.dof
    flags=0
  }
  spkr53
  {
    file=spkr53.dof
    flags=0
  }
  spkr56
  {
    file=spkr56.dof
    flags=0
  }
  spkr71
  {
    file=spkr71.dof
    flags=0
  }
  spkr72
  {
    file=spkr72.dof
    flags=0
  }
  spkr86
  {
    file=spkr86.dof
    flags=0
  }
  spkr95
  {
    file=spkr95.dof
    flags=0
  }
  startbx
  {
    file=startbx.dof
    flags=0
  }
  stgrid
  {
    file=stgrid.dof
    flags=0
  }
  stlite
  {
    file=stlite.dof
    flags=0
  }
  t02
  {
    file=t02.dof
    flags=6
  }
  t05
  {
    file=t05.dof
    flags=6
  }
  t08
  {
    file=t08.dof
    flags=6
  }
  tent
  {
    file=tent.dof
    flags=0
  }
  tenta
  {
    file=tenta.dof
    flags=0
  }
  tentb
  {
    file=tentb.dof
    flags=0
  }
  tentb02
  {
    file=tentb02.dof
    flags=0
  }
  tentc
  {
    file=tentc.dof
    flags=0
  }
  track
  {
    file=track.dof
    flags=6
  }
  track01
  {
    file=track01.dof
    flags=6
  }
  track02
  {
    file=track02.dof
    flags=6
  }
  track03
  {
    file=track03.dof
    flags=6
  }
  track04
  {
    file=track04.dof
    flags=6
  }
  track05
  {
    file=track05.dof
    flags=6
  }
  track06
  {
    file=track06.dof
    flags=6
  }
  track07
  {
    file=track07.dof
    flags=6
  }
  track08
  {
    file=track08.dof
    flags=6
  }
  track09
  {
    file=track09.dof
    flags=6
  }
  track10
  {
    file=track10.dof
    flags=6
  }
  track11
  {
    file=track11.dof
    flags=6
  }
  track12
  {
    file=track12.dof
    flags=6
  }
  track13
  {
    file=track13.dof
    flags=6
  }
  track14
  {
    file=track14.dof
    flags=6
  }
  track15
  {
    file=track15.dof
    flags=6
  }
  track16
  {
    file=track16.dof
    flags=6
  }
  track17
  {
    file=track17.dof
    flags=6
  }
  track18
  {
    file=track18.dof
    flags=6
  }
  track19
  {
    file=track19.dof
    flags=6
  }
  track20
  {
    file=track20.dof
    flags=6
  }
  track21
  {
    file=track21.dof
    flags=6
  }
  track22
  {
    file=track22.dof
    flags=6
  }
  track23
  {
    file=track23.dof
    flags=6
  }
  track24
  {
    file=track24.dof
    flags=6
  }
  track25
  {
    file=track25.dof
    flags=6
  }
  track26
  {
    file=track26.dof
    flags=6
  }
  track27
  {
    file=track27.dof
    flags=6
  }
  treewall
  {
    file=treewall.dof
    flags=0
  }
  treewall03
  {
    file=treewall03.dof
    flags=0
  }
  treewall04
  {
    file=treewall04.dof
    flags=0
  }
  treewall05
  {
    file=treewall05.dof
    flags=0
  }
  treewall08
  {
    file=treewall08.dof
    flags=0
  }
  treewall09
  {
    file=treewall09.dof
    flags=0
  }
  treewall11
  {
    file=treewall11.dof
    flags=0
  }
  treewall12
  {
    file=treewall12.dof
    flags=0
  }
  treewall13
  {
    file=treewall13.dof
    flags=0
  }
  treewall14
  {
    file=treewall14.dof
    flags=0
  }
  treewall15
  {
    file=treewall15.dof
    flags=0
  }
  treewall16
  {
    file=treewall16.dof
    flags=0
  }
  treewall17
  {
    file=treewall17.dof
    flags=0
  }
  treewall19
  {
    file=treewall19.dof
    flags=0
  }
  treewall20
  {
    file=treewall20.dof
    flags=0
  }
  treewall21
  {
    file=treewall21.dof
    flags=0
  }
  treewall22
  {
    file=treewall22.dof
    flags=0
  }
  treewall23
  {
    file=treewall23.dof
    flags=0
  }
  treewall24
  {
    file=treewall24.dof
    flags=0
  }
  treewall25
  {
    file=treewall25.dof
    flags=0
  }
  treewall26
  {
    file=treewall26.dof
    flags=0
  }
  treewall27
  {
    file=treewall27.dof
    flags=0
  }
  treewall28
  {
    file=treewall28.dof
    flags=0
  }
  treewall32
  {
    file=treewall32.dof
    flags=0
  }
  treewall35
  {
    file=treewall35.dof
    flags=0
  }
  treewall36
  {
    file=treewall36.dof
    flags=0
  }
  turnthre
  {
    file=turnthre.dof
    flags=0
  }
  turnthre01
  {
    file=turnthre01.dof
    flags=0
  }
  turnthre08
  {
    file=turnthre08.dof
    flags=0
  }
  turnthre09
  {
    file=turnthre09.dof
    flags=0
  }
  turnthre10
  {
    file=turnthre10.dof
    flags=0
  }
  turnthre11
  {
    file=turnthre11.dof
    flags=0
  }
  turnthre12
  {
    file=turnthre12.dof
    flags=0
  }
  turnthre13
  {
    file=turnthre13.dof
    flags=0
  }
  turnthre14
  {
    file=turnthre14.dof
    flags=0
  }
  turnthre15
  {
    file=turnthre15.dof
    flags=0
  }
  turnthre16
  {
    file=turnthre16.dof
    flags=0
  }
  turnthre17
  {
    file=turnthre17.dof
    flags=0
  }
  turntwo
  {
    file=turntwo.dof
    flags=0
  }
  turntwo04
  {
    file=turntwo04.dof
    flags=0
  }
  turntwo05
  {
    file=turntwo05.dof
    flags=0
  }
  turntwo06
  {
    file=turntwo06.dof
    flags=0
  }
  turntwo09
  {
    file=turntwo09.dof
    flags=0
  }
  turntwo10
  {
    file=turntwo10.dof
    flags=0
  }
  twra
  {
    file=twra.dof
    flags=0
  }
  twra01
  {
    file=twra01.dof
    flags=0
  }
  tyre
  {
    file=tyre.dof
    flags=6
  }
  tyre01
  {
    file=tyre01.dof
    flags=6
  }
  tyre04
  {
    file=tyre04.dof
    flags=6
  }
  tyre13
  {
    file=tyre13.dof
    flags=6
  }
  tyre17
  {
    file=tyre17.dof
    flags=6
  }
  tyre22
  {
    file=tyre22.dof
    flags=6
  }
  tyre29
  {
    file=tyre29.dof
    flags=6
  }
  tyre32
  {
    file=tyre32.dof
    flags=6
  }
  tyre39
  {
    file=tyre39.dof
    flags=6
  }
  tyre48
  {
    file=tyre48.dof
    flags=6
  }
  tyre52
  {
    file=tyre52.dof
    flags=6
  }
  tyre59
  {
    file=tyre59.dof
    flags=6
  }
  tyre65
  {
    file=tyre65.dof
    flags=6
  }
  tyre66
  {
    file=tyre66.dof
    flags=6
  }
  walla
  {
    file=walla.dof
    flags=0
  }
  walla01
  {
    file=walla01.dof
    flags=0
  }
  wallb
  {
    file=wallb.dof
    flags=0
  }
}
